ig.module( 
    'game.entities.spawnpoint' 
)
.requires(
    'impact.entity' 
)

.defines(function(){

// Play this when a character spawns in a or leaves a map.
EntitySpawnpoint = ig.Entity.extend({

    animSheet: new ig.AnimationSheet( 'media/s.png', 30, 30 ),
    collides: ig.Entity.COLLIDES.NEVER,

    init: function( x, y, settings ) {
        this.parent(x, y, settings);

        //this.addAnim('default', 1, [0] );
    },
        draw:function()
    {
        
    }
})
});